version: 1.1.211
files:
  - url: spider-tool-1.1.211-setup.exe
    sha512: LwERcyMUL604oHmvMh052f6KFJk0eftmkNWV/1CI4jBsVyYAsRy1pX7AUz588cj94ON7uvLfj97AJqV6X+PLfw==
    size: 243297454
path: spider-tool-1.1.211-setup.exe
sha512: LwERcyMUL604oHmvMh052f6KFJk0eftmkNWV/1CI4jBsVyYAsRy1pX7AUz588cj94ON7uvLfj97AJqV6X+PLfw==
releaseDate: '2026-04-01T09:39:04.346Z'
